# export ACCOUNT_ID="586505144539"
# export ACCOUNT_NAME="fedorovpavel3"
export AWS_REGION="us-east-1"
export AWS_PROFILE="pavelfedorov"
export AWS_ACCESS_KEY_ID="AKIAYRDTOJDNU7UNAY7G"
export AWS_SECRET_ACCESS_KEY="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"
export BUCKET="simple-translate-lambda"
